@font-face {
  font-family: "iconfont"; /* Project id 4012980 */
  src: url('//at.alicdn.com/t/c/font_4012980_82hdcz8axze.woff2?t=1681873340771') format('woff2'),
       url('//at.alicdn.com/t/c/font_4012980_82hdcz8axze.woff?t=1681873340771') format('woff'),
       url('//at.alicdn.com/t/c/font_4012980_82hdcz8axze.ttf?t=1681873340771') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhuyaorenyuan:before {
  content: "\e652";
}

.icon-shu:before {
  content: "\e68b";
}

.icon-bumenrenyuanguanli:before {
  content: "\e639";
}

.icon-banquan:before {
  content: "\e66d";
}

.icon-fanhui:before {
  content: "\e6ff";
}

.icon-shouye:before {
  content: "\e751";
}

.icon-shuji:before {
  content: "\e815";
}

.icon-bianji:before {
  content: "\e600";
}

.icon-shezhi:before {
  content: "\e70f";
}

.icon-shuju:before {
  content: "\e650";
}

.icon-jiucuo:before {
  content: "\e677";
}

